## fsviewer-icons 1.0

=== xpm/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.3 from Makefile.am

# Copyright (C) 1994, 1995, 1996, 1997, 1998 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DISTDIR =

pkgdatadir = $(datadir)/FSViewer.app
pkglibdir = $(libdir)/FSViewer.app
pkgincludedir = $(includedir)/FSViewer.app

top_builddir = ..

ACLOCAL = /usr/bin/aclocal
AUTOCONF = /usr/bin/autoconf
AUTOMAKE = /usr/bin/automake
AUTOHEADER = /usr/bin/autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = @INSTALL_SCRIPT@
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
ACLOCAL = /usr/bin/aclocal
AUTOCONF = /usr/bin/autoconf
AUTOHEADER = /usr/bin/autoheader
AUTOMAKE = /usr/bin/automake
CC = gcc
LN_S = ln -s
PACKAGE = FSViewer.app
RANLIB = ranlib
VERSION = 0.1.1
fsviewerdir = /usr/local/GNUstep/Local/Apps/FSViewer.app

icondatadir              = $(pkgdatadir)/icons

icondata_DATA            = *.xpm *.tif
EXTRA_DIST              = $(icondata_DATA)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../src/config.h
CONFIG_CLEAN_FILES = 
DATA =  $(icondata_DATA)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP = --best
all: Makefile $(DATA)

.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && $(AUTOMAKE) --gnu icons/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-icondataDATA: $(icondata_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(icondatadir)
	@list='$(icondata_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(icondatadir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(icondatadir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(icondatadir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(icondatadir)/$$p; \
	  fi; fi; \
	done

uninstall-icondataDATA:
	@$(NORMAL_UNINSTALL)
	list='$(icondata_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(icondatadir)/$$p; \
	done
tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = icons

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu icons/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  test -f $(distdir)/$$file \
	  || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	  || cp -p $$d/$$file $(distdir)/$$file; \
	done
info:
dvi:
check: all
	$(MAKE)
installcheck:
install-exec: 
	@$(NORMAL_INSTALL)

install-data: install-icondataDATA
	@$(NORMAL_INSTALL)

install: install-exec install-data all
	@:

uninstall: uninstall-icondataDATA

install-strip:
	$(MAKE) INSTALL_PROGRAM='$(INSTALL_PROGRAM) -s' INSTALL_SCRIPT='$(INSTALL_PROGRAM)' install
installdirs:
	$(mkinstalldirs)  $(DATADIR)$(icondatadir)


mostlyclean-generic:
	-test -z "$(MOSTLYCLEANFILES)" || rm -f $(MOSTLYCLEANFILES)

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f Makefile $(DISTCLEANFILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
mostlyclean:  mostlyclean-generic

clean:  clean-generic mostlyclean

distclean:  distclean-generic clean
	-rm -f config.status

maintainer-clean:  maintainer-clean-generic distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

.PHONY: uninstall-icondataDATA install-icondataDATA tags distdir info \
dvi installcheck install-exec install-data install uninstall all \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
fsviewer-icons (1.0-9) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Petter Reinholdtsen ]
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.5.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use correct machine-readable copyright file URI.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 01 Dec 2024 13:46:54 +0100

fsviewer-icons (1.0-8) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920061)
  * Using new DH level format. Consequently:
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.0
      - Changed Priority from extra to optional

 -- Marcelo Vinicius Campos Amedi <marceloamedi@gmail.com>  Sat, 09 May 2020 15:29:10 -0300

fsviewer-icons (1.0-7) unstable; urgency=medium

  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - (Format): Update from DEP5 to 1.0.
  * debian/watch
    - Add (Lintian fix).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 07:59:30 +0300

fsviewer-icons (1.0-6) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.
  * debian/*.log
    - Delete temporary files.
  * xpm/{home,folder-link,folder}.xpm
    - Restore original files from source archive (FTBFS; Closes: #643122).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 27 Sep 2011 11:29:23 +0300

fsviewer-icons (1.0-5) unstable; urgency=low

  * New maintainer (Closes: #540999).
    - Move to packaging format: 3.0 (quilt).
  * debian/compat
    - New file.
  * debian/control
    - (Build-Depends): update to debhelper 7.1.
    - (Description): Mention formats XPM and TIFF.
    - (Depands): Add ${misc:Depends}.
    - (Standards-Version): update to 3.8.4.
  * debian/copyright
    - Author allowed to relicense under GPL-2+; adjust Copyright
      accordingly and move previous information under "old" section.
    - Add "Design Science License" URL.
    - (Upstream Author): Update address.
    - (It was downloaded from): Update Author's homepage.
  * debian/dirs
    - Add XPM and TIFF directories.
  * debian/fsviewer-icons.install
    - Move content from 'rules' for dh(1) to use.
  * debian/rules
    - Move to dh(1).
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 24 May 2010 16:38:12 +0300

fsviewer-icons (1.0-4) unstable; urgency=low

  * Remove circular dependency on fsviewer (closes: #339914)

 -- Alain Schroeder <alain@debian.org>  Sat,  3 Jun 2006 12:12:57 +0200

fsviewer-icons (1.0-3) unstable; urgency=low

  * improved description (closes: #209499)

 -- Alain Schroeder <alain@debian.org>  Wed, 22 Oct 2003 16:40:44 +0200

fsviewer-icons (1.0-2) unstable; urgency=medium

  * The Build-Depends are actually Build-Depends-Indep... Thanks to lintian!

 -- Alain Schroeder <alain@debian.org>  Sat,  4 May 2002 18:10:46 +0200

fsviewer-icons (1.0-1) unstable; urgency=low

  * Initial Release.
  * Got permission from Author to relicense under the free "design
    science license". Included the license as dsl.txt.gz.

 -- Alain Schroeder <alain@debian.org>  Thu,  2 Aug 2001 21:52:32 +0200

=== debian/control ===
Source: fsviewer-icons
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: imagemagick,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/fsviewer-icons
Vcs-Git: https://salsa.debian.org/debian/fsviewer-icons.git

Package: fsviewer-icons
Architecture: all
Depends: ${misc:Depends},
Description: icons for fsviewer to make it look more like the NeXT FileViewer
 Some nice XPM icons to provide fsviewer with a more NeXT-like look,
 although fsviewer does run without them.
 .
 These icons are only useful if used with fsviewer, which is a
 lightweight standalone (no need for openstep) filemanager
 based on the one included with NeXTSTEP. It integrates well
 with Window Maker but can be used with any WM.
 Features include Browser mode, DND and file operations.
 .
 Icon source files are included in TIFF format.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# End of file

=== debian/watch ===
version=3
# No more upstream sources available
